version: '2'

services:
  gitlab:
    image: gitlab/gitlab-ce:latest
    restart: always
    ports:
      - "443:443"
      - "80:80"
    volumes:
      - /Users/kyosuke/gitlab/config:/etc/gitlab
      - /Users/kyosuke/gitlab/logs:/var/log/gitlab
      - /Users/kyosuke/gitlab/data:/var/opt/gitlab
